Patches applied to vanilla vdr sources
--------------------------------------

04_newplugin.patch
    Thomas Schmidt <tschmidt@debian.org>

    Patch for the newplugin-script, to not require a normal vdr-source-dir

12_osdbase-maxitems.patch
    Andreas Brugger <brougs78@gmx.net>

    Fixes problems with text2skin skin enigma.

99_ncursesw-include.patch
    Tobias Grimm <tg@e-tobi.net>

    Use ncursesw header file

skincurses-log-errors.patch
    Tobias Grimm <etobi@debian.org>

    Log an error message when skincures can't initialize the screen

